Subject: Re: bug#64630: 30.0.50; unable to change to raise or lower a child-frame

From: Andrey Listopadov <[email-masked]>
Date: Sat, 15 Jul 2023 10:43:42 +0300

> This is a known limitation of PGTK builds that is a consequence of how
> newer versions of GDK implement its ``client-side windows''.  It was
> discussed in depth last year, within another bug report, and the
> consensus was that it wouldn't be fixed any time soon.

So I assume the only way for me to solve this for now is to register an
`after-focus-change-function' advice that will silently create an
identical frame upon focus, and destroy the old one underneath.

Can you provide the bug number you're mentioned so I could watch it?

Thanks.